Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
44815Debian DSA-1950-1 : webkit - several vulnerabilitiesNessusDebian Local Security Checks2010/02/242019/08/02high
39338Mac OS X : Apple Safari < 4.0NessusMacOS X Local Security Checks2009/06/092018/07/14high
5046Safari < 4.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2004/08/182019/03/06high
800993Safari < 4.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clientshigh
39339Safari < 4.0 Multiple VulnerabilitiesNessusWindows2009/06/092018/07/27high
75629openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks2014/06/132018/11/10critical
53764openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks2011/05/052018/11/10critical

Page 1 of 1 7 total